RubyGems Navigation menu

fluent-plugin-record-modifier 2.0.0

Filter plugin for modifying event record

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 2.2.0 - December 07, 2023 (11,5 ko)
  2. 2.1.1 - August 24, 2022 (11,5 ko)
  3. 2.1.0 - December 18, 2019 (11 ko)
  4. 2.0.1 - February 06, 2019 (11 ko)
  5. 2.0.0 - January 23, 2019 (11 ko)
Voir toutes les versions (22)

Dépendances de Runtime (1):

fluentd >= 1.0, < 2

Dépendances de Development (2):

rake >= 0.9.2
test-unit ~> 3.1.4

Propriétaires:

Auteurs:

  • Masahiro Nakagawa

Total de contrôle SHA 256:

74e18e27de5184f81ca6d930dc5fabe9edf09f47f50a72d6cfb1452fd2aa3f03

Total de téléchargements 62 472 062

Pour cette version 94 559

License:

MIT

Version de Ruby requise: >= 0

Liens: